body{
    background-color: #022647;
    color: #303030;
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 100%;
}
.outer-container{
    /*    max-width: 1920px;
        margin: 0 auto;*/
    width: 100%;
    overflow: hidden;
}
@media (min-width:1200px)
{   .container{
    width: 1200px;
}
}
@media (max-width: 1199px)
{
    .container{
        width: auto;
    }
}
h1{
    font-family: 'Playfair Display', serif;
    font-size: 50px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0;
    color: #022648;
    line-height: 1.2;
    opacity: 1;
}
h2{
    font-family: 'Playfair Display', serif;
    font-size: 43px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0;
    color: #022648;
    line-height: 1.279;
    opacity: 1;
}
@media (max-width: 767px)
{
    h1, h2{
        font-size: 36px;
    }
}
h3{
    font-family: 'Playfair Display', serif;
    font-size: 30px;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0;
    color: #022648;
    line-height: 1.267;
    opacity: 1;
}
h4{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 24px;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: #62bdcb;
    line-height: 1.25;
    opacity: 1;
}
h5{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #62bdcb;
    line-height: 1.667;
    opacity: 1;
}
p{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0;
    color: #414141;
    line-height: 1.647;
    opacity: 1;
    text-align: left;
}
@media (max-width: 767px)
{
    p, li{
        font-size: 15px;
    }
}
p em{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    line-height: 1.65;
    color: #7f756c;
}
p a{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 18px;
    color: #4da9c7;
    text-decoration: none;
}
@media (max-width: 767px)
{
    p em, p a{
        font-size: 15px;
    }
}
hr{
    color: #4da9c7;;
    background-color: #4da9c7;;
    border: none;
    height: 0.5px;
    margin-top: 20px;
    margin-bottom: 20px;
}
td{
    padding: 6px;
}
a{
    font-family: 'Plus Jakarta Sans', sans-serif;
    color: #4da9c7;
    font-size: 18px;
}
img a{
    color: #4da9c7;
}
a:hover{
    color: #4da9c7;
    text-decoration: none;
}
.header-container{
    background: transparent url('../img/header-bg.png') 33% 73% no-repeat padding-box;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*border-bottom: 1px solid #4c6681;*/
    height: 390px;
}
@media (max-width:767px)
{   .header-container{
        height: 300px;
    }
    .banner-title h2{
        font-size: 48px;
        padding-top: 80px;
    }
}
@media (max-width:400px)
{
    .header-container{
        height: 250px;

    }
    .banner-title h2{
        font-size:38px;
        padding-top:60px;
    }
}
.header-img{
    padding-top: 25px;
    width: 100%;
    min-width: 250px;
    max-width: 390px;
}
.banner-title h2{
    font-family: 'Playfair Display', serif;
    font-size: 61px;
    line-height: 80px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    text-align: left;
    text-transform: none;
    padding-top: 100px;
}
@media (max-width:1920px){
    .banner-title h2{

    }
}
@media (max-width:1199px){
    .banner-title h2{

    }
}
@media (max-width:767px)
{   .banner-title h2{

    font-size: 27px;
}
}
.banner-title h2{
    display: table-cell;
    vertical-align: middle;
    line-height: normal;
}

.content{
    background: url('../img/login-bg.png') 27% 27% no-repeat padding-box;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 40px;
}
.in-the-community{

    background-color: #215178;

}
@media (min-width: 1200px) and (max-width: 1920px)
{
    .in-the-community{


    }
}
@media (min-width: 768px) and (max-width: 1199px)
{
    .in-the-community{


    }
}
@media (min-width: 480px) and (max-width: 767px)
{
    .in-the-community{


    }
}
@media (max-width: 479px)
{
    .in-the-community{


    }
}
#welcome p{
    width: 95%;
}
.padding-top-30{
    padding-top: 30px;
}
.padding-top-10{
    padding-top: 10px;
}
#sidebar-nav h4{
    font-size: 14px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    margin-bottom: 0;
}
#sidebar-nav h4{
    border-bottom: 1px solid #d3d3d3;
}
@media (max-width: 767px) {
    .sidebar-nav h4{
        padding-top: 0px;
    }
}
#sidebar-nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-left: 0;
    padding-right: 0;
}
#sidebar-nav ul li{
    border-bottom: 1px solid #d3d3d3;
    padding: 12px 20px;
    line-height: 1.3;
}
#sidebar-nav ul li.last-item{
    border-bottom: none;
}
#sidebar-nav ul li a{
    color: #333333;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
}
.sidebar-nav-top{
    background-color: hsla(0, 0%, 100%, 0.45);
    margin-top: -20px;
    padding-top: 20px;
    padding-bottom: 40px;
}
@media (max-width: 767px) {
    .sidebar-nav-top{
        margin-top: 30px;
        padding-top: 3px;
    }
}

.sidebar-nav{

}
@media (min-width: 768px) and (max-width: 991px) {
    .sidebar-nav{
        width: 100%;
    }
}
@media (max-width: 767px) {
    .sidebar-nav{
        float: none;
        width: 100%;
        margin-top: 0;
    }
}
.padding-bottom-35{
    padding-bottom: 35px;
}

.sidebar-nav-top .profile-selectors{
    padding: 15px 25px 0 25px;
}
ul{
    padding-left: 30px; /* overwrites 40px*/
}
.loginFailure{
    color: #871e57;
    font-size: 16px;
    margin-bottom: 15px;
}
.returnMessageFailure{
    color: #7c0041;
}
.returnMessageSuccess{
    color: #004990;
}
.contact-form .returnMessageSuccess, .contact-form .returnMessageFailure{
    padding: 20px 20px 10px 20px;
}
.error-message{
    color: #7c0041;
}
.reports-table{
    font-size: 16px;
}
@media (max-width: 767px){
    .reports-table{
        font-size: 15px;
    }
}
@media (max-width: 767px){
    .reports-submit-btn{
        margin-top: 10px;
        width: 100%;
    }
}
#sidebar-nav h4.ca-welcome{
    font-weight: 500;
    font-size: 18px;
}
#sidebar-nav ul li a.ca-logout{
    color: #4da9c7;
}
#tolerance, .tolerance{
    display: none;
}
.nowrap{
    white-space: nowrap;
}
.ss-container{
    display: block;
}
.custom-btn{
    background-color: #4391b1;
    color: #ffffff;
    border-radius: 10px;
    margin-top: 35px;
    width: 136px;
    height: 50px;
}
.custom-btn:hover{
    background-color: #014990;
    color: #ffffff;
    border-color: #014990;
}
.form-control-custom{
    font-size: 22px;
    border: 3px solid #62BDCB;
    box-shadow: 0px 3px 6px #00000029;
    background-color: #ffffff;
    height: 63px;
    border-radius: 0;
    opacity: 1;
}
.form-control-custom:focus{
    font-size: 22px;
    border: 3px solid #62BDCB;
    box-shadow: 0px 3px 6px #00000029;
    background-color: #ffffff;
    height: 63px;
    border-radius: 0;
    opacity: 1;
}
.footer-img{
    margin-top: 40px;
    width: 35%;
    min-width: 250px;
}
.footer-container{
    background-color: #022647;
    padding-bottom: 20px;
}
.footer-text{
    font-family: 'Plus Jakarta Sans', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 29px;
    color: #ffffff;
}

.footer-top{
    height: 31px;
    background: url('../img/textured-divider-footer.png') no-repeat center center;
    border-bottom: none;
    position: relative;
}
td{
    font-family: 'Plus Jakarta Sans', sans-serif;
}

.nav-outer{
    background-color: #ffffff;
    border-top: #cbbdaf solid 1px;
    /*    border-bottom: #cbbdaf solid 1px;*/
}
@media (min-width: 768px){
    .nav-outer{
        border-bottom: #cbbdaf solid 1px;
    }
}
/*.navbar-header{
    border-bottom: #cbbdaf solid 1px;
}*/
.navbar{
    border: none;
    background-color: #ffffff;
}
.navbar-default .navbar-nav > li > a{
    font-size: 17px;
    font-weight: 400;
}
@media (min-width: 768px) and (max-width: 999px) {
    .navbar-default .navbar-nav > li > a{
        font-size: 16px;
        font-weight: 400;
        padding-left: 9px;
        padding-right: 9px;
    }
}
@media (min-width: 768px) and (max-width: 999px) {
    .remove-nav-padding{
        padding-left: 0;
        padding-right: 0;
    }
}
@media (min-width: 768px) and (max-width: 999px) {
    .navbar-default .navbar-nav > li > a.last-nav-item{
        padding-right: 0;
    }
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
    background:url('../img/main-nav-hover.jpg') repeat-x;
}
.navbar-default .navbar-nav > li > a.home-icon{
    color: #7c0041;
}
.navbar-default .navbar-nav > li > a.home-icon:hover,
.navbar-default .navbar-nav > li > a.home-icon:focus{
    color: #dadbcb;
}
@media (max-width: 767px){
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #dad6cb;
        background:url('../img/main-nav-hover.jpg') repeat-x;}
}
.dropdown-toggle{
    cursor: default;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav > li > a.home-icon {
        display: none;
    }
}
.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 7px;
    margin-bottom: 7px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 0;
    color: #7f756c;
}
.navbar-toggle:focus {
    outline: 0;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 21px;
    height: 5px;
    border-radius: 0;
    background-color: #7f756c;
}
.navbar-toggle:hover .icon-bar {
    background-color: #dadbcb;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 2px;
}
@media (min-width: 768px) {
    .mobile-nav-container, span.caret {
        display: none;
    }
}
@media (max-width: 767px){
    .navbar-collapse .row{
        background-color: #ced9e2;
        border-bottom: #ffffff solid 1px;
    }
}
.mobile-nav-container{
    width: 300px;
    height: 48px;
}
.nav-button-container{
    display: inline-block;
    border-right: 1px solid #ccc;
    height: 48px;
}
.nav-button-container button{
    margin: 0;
    padding-top: 15px;
    padding-bottom: 9px;
}
.nav-button-label{
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
    font-size: 17px;
    padding-left: 5px;

}
.nav-button-toggle{
    display: table-cell;
    border: none;
    border-radius: 0;
    padding-top: 3px;
    padding-right: 7px;
}
.navbar button:hover, .navbar button:focus{
    background:url('../img/main-nav-hover.jpg') repeat-x;
    color: #dadbcb;
}
.navbar button:focus .icon-bar{
    background-color: #dadbcb;
}
.navbar-login{
    display: inline-block;
    height: 48px;
    padding-left: 15px;
    padding-right: 13px;
    margin-left: -5px;
}
.navbar-login a{
    display: table-cell;
    font-size: 14px;
    color: #7c0041;
    padding-top: 18px;
}

@media(max-width: 767px){
    .nav-separator-mobile{
        height: 7px;
        background: url('../img/nav-separator.jpg') repeat-x;
        margin-left: -15px;
        margin-right: -15px;
    }
}
@media(min-width: 768px){
    .nav-separator{
        height: 7px;
        background: url('../img/nav-separator.jpg') repeat-x;
    }
}
.dropdown-menu li a{
    font-size: 14px;
}
